{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/util/UMLSwitch.casePackage(Lorg/eclipse/uml2/uml/Package;)Ljava/lang/Object;",
  "numberOfDefinitions": 14,
  "calls": {
    "Lorg/eclipse/uml2/uml/util/UMLSwitch.defaultCase(Lorg/eclipse/emf/ecore/EObject;)Ljava/lang/Object;": 1,
    "Lorg/eclipse/uml2/uml/util/UMLSwitch.casePackage(Lorg/eclipse/uml2/uml/Package;)Ljava/lang/Object;": 4,
    "Lorg/eclipse/uml2/uml/util/UMLUtil$TemplateExpander$2$2.\u003cinit\u003e(Lorg/eclipse/uml2/uml/util/UMLUtil$TemplateExpander$2;)V": 1,
    "Lorg/eclipse/uml2/uml/util/UMLSwitch.doSwitch(ILorg/eclipse/emf/ecore/EObject;)Ljava/lang/Object;": 1,
    "Lorg/eclipse/emf/ecore/util/Switch.doSwitch(Lorg/eclipse/emf/ecore/EObject;)Ljava/lang/Object;": 6
  }
}